using System.Text.Json.Serialization;

namespace JSMR.Infrastructure.Integrations.DLSite.Models;

public class RelatedProductSeries
{
    [JsonPropertyName("data")]
    public RelatedProductSeriesData? Data { get; set; }

    [JsonPropertyName("status")]
    public string? Status { get; set; }

    [JsonPropertyName("msg")]
    public string? Message { get; set; }
}